@echo off
set JAVA_HOME=C:\j2sdk1.4.1_06
set JC_HOME=C:\java_card_kit-2_2_1
set PATH=.;%JC_HOME%\bin;%JAVA_HOME%\bin;%PATH%
set JCFLAGS=-g -d %APLT%\classes -classpath %JC_PATH%
set APLT=C:\JCard_APDU_sim
set JC_PATH=.;%APLT%\classes;%JC_HOME%\lib\api.jar
set CL_DIR=%APLT%\classes
set JAVAC_CP=%JC_HOME%\lib\javacardframework.jar;%CL_DIR%
rem set REMOTE_CLASSES=com.sun.javacard.samples.RMIDemo.PurseImpl
rem set JC_RMICPATH=%JC_HOME%\lib\base-core.jar;%JC_HOME%\lib\base-opt.jar;%JC_HOME%\lib\jcrmiclientframework.jar;%JC_HOME%\lib\jcclientsamples.jar;%JC_HOME%\lib\apduio.jar;%APLT%\classes

